
Infrastructure - Task #7333

Story # 7259 (Closed): A DEV2 development environment is needed for upgrade testing

Upgrade DEV2 Metacat MNs to V2

2015-09-08 22:06 - Chris Jones

Status: Closed Start date: 2015-09-08

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Environment.Development2 Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

To create a mixed environment, upgrade mn-dev-ucsb-2.test.dataone.org and mn-dev-unm-2.test.dataone.org to Metacat v2.5.0

(trunk).  Do this after the CNs are upgraded to CCI 2.0.0 so the V2 endpoints are available for calls to updateNodeCapabilities().

History

#1 - 2015-09-09 22:55 - Ben Leinfelder

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

mnDevUCSB2 and mnDevUNM2 are both running 2.5.0 Metacat and I've updated their node registration to include v1 and v2 service endpoints.

#2 - 2015-09-11 00:28 - Ben Leinfelder

- Estimated time set to 0.00

Updated both MNs to include Robs recent fix that allows Metacat to set the certificate location at anytime when communicating with the CN via

libclient.
